Bug 1412971 - Firefox does not send telemetry data
Summary: Firefox does not send telemetry data
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 09:56 UTC by Martin Stransky
Modified: 2017-01-29 22:18 UTC (History)
3 users (show)

Fixed In Version: firefox-51.0.1-2.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-29 22:18:11 UTC
Type: Bug


Attachments (Terms of Use)

Description Martin Stransky 2017-01-13 09:56:41 UTC
Description of problem:

https://telemetry.mozilla.org/
https://bugzilla.mozilla.org/show_bug.cgi?id=1233687

Fedora Firefox build does not send any telemetry data to help diagnose FF issues, performance problems and so on.

Comment 1 Fedora Update System 2017-01-27 09:53:14 UTC
firefox-51.0.1-2.fc24 firefox-51.0.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-12c3b2fec3

Comment 2 Fedora Update System 2017-01-29 02:21:14 UTC
firefox-51.0.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-12c3b2fec3

Comment 3 Fedora Update System 2017-01-29 22:18:11 UTC
firefox-51.0.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.